{% extends 'adminlte/lib/_scripts.html' %}

{% load staticfiles %}

{% block scripts %}

    {{ block.super }}

    <script type="text/javascript" src="{% static 'bower_components/jquery-slimscroll/jquery.slimscroll.min.js' %}"></script>
    <script type="text/javascript" src="{% static 'bower_components/vue/dist/vue.min.js' %}"></script>
    <script type="text/javascript" src="{% static 'bower_components/vue-resource/dist/vue-resource.min.js' %}"></script>

{% endblock %}
